<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

    <LinearLayout
            android:id="@+id/publish_trend_title_rel"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:gravity="center_vertical"
            android:background="@color/dynamic_white"
            >

        <RelativeLayout
                android:layout_gravity="center_vertical"
                android:layout_width="match_parent"
                android:layout_height="48dp"

                >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/platform_color_333333"
                android:text="取消"
                android:paddingBottom="@dimen/platform_dp_5"
                android:paddingTop="@dimen/platform_dp_5"
                android:paddingRight="@dimen/platform_dp_5"
                android:id="@+id/mBackIv"
                android:layout_centerInParent="true"
                android:layout_alignParentLeft="true"
                android:layout_marginStart="@dimen/platform_dp_15"
                android:includeFontPadding="false"
                android:textSize="@dimen/platform_sp_16"
                >

            </TextView>

            <com.flyco.tablayout.CommonTabLayout
                    android:id="@+id/tab_layout"
                    android:layout_width="110dp"
                    android:layout_height="match_parent"
                    android:layout_centerInParent="true"
                    android:layout_marginBottom="6dp"
                    app:tl_indicator_anim_enable="false"
                    app:tl_indicator_height="0dp"
                    app:tl_tab_space_equal="true"
                    app:tl_textSelectColor="@color/platform_color_242424"
                    app:tl_textUnselectColor="@color/platform_white"
                    app:tl_textsize="18sp" />


            <TextView
                    android:id="@+id/publish_trend_sure_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerInParent="true"
                    android:layout_marginRight="15dp"
                    android:background="@drawable/dynamic_bg_publish_button"
                    android:gravity="center"
                    android:paddingLeft="11dp"
                    android:paddingRight="11dp"
                    android:paddingTop="@dimen/platform_dp_3"
                    android:paddingBottom="@dimen/platform_dp_3"
                    android:text="发布"
                    android:textColor="@color/dynamic_white"
                    android:textSize="13sp" />
        </RelativeLayout>

    </LinearLayout>


    <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

        <com.ydl.ydlcommon.view.NoScrollViewPager
                android:id="@+id/view_pager"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

        <TextView
                android:id="@+id/tv_coustom_toast_view"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_alignParentTop="true"
                android:background="@color/platform_color_FFEBE0"
                android:gravity="center"
                android:textColor="@color/platform_color_FF5B05"
                android:textSize="14sp"
                android:visibility="invisible"
                tools:text="请选择在选择话题后进行发布哦～"
                tools:visibility="visible" />

    </RelativeLayout>


    <!--<RelativeLayout-->
    <!--android:id="@+id/rl_notice_layout"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:visibility="gone"-->
    <!--tools:visibility="visible">-->

    <!--<TextView-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_below="@+id/view"-->
    <!--android:layout_marginTop="-1dp"-->
    <!--android:background="@drawable/dynamic_background_publish_notice_view"-->
    <!--android:padding="5dp"-->
    <!--android:text="点击这里可以提问哦"-->
    <!--android:textColor="@color/dynamic_white"-->
    <!--android:textSize="11dp" />-->

    <!--<View-->
    <!--android:id="@+id/view"-->
    <!--android:layout_width="15dp"-->
    <!--android:layout_height="15dp"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:background="@drawable/dynamic_background_publish_triangle_view" />-->
    <!--</RelativeLayout>-->

</LinearLayout>
